•  · 19 friends

Automailer

The Automailer appeared in my updates and when I click install it says its incompatible. So I checked my updates folder and it shows the wrong ver being uploaded:

image_transcoder.php?o=bx_froala_image&h=4724&dpx=1&t=1613665821

But under updates its showing the correct ver

image_transcoder.php?o=bx_froala_image&h=4725&dpx=1&t=1613665873

Somehow the wrong ver seems to be linked to the update.

Can you please check on this and update me.

Thanks.

πŸ’“0 πŸ˜†0 😲0 πŸ˜₯0 😠0 0
  • 647
  • More
Replies (2)
    • Hello,

      Should be fixed now. Thanks for reporting.

      πŸ’“0 πŸ˜†0 😲0 πŸ˜₯0 😠0 0
      • Yes I was able to get it updated a couple days ago. ThanksΒ 

        πŸ’“0 πŸ˜†0 😲0 πŸ˜₯0 😠0 0
        Not logged in users can't 'Comments Post'.
        2
        1
        Added:
        Category:

        UNA - Network Infrastructure for Communities

        Close